<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="issues">
    <option name="index">
      <map>
        <entry key="/Dummy.txt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="/a.dummy">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/bin/grabber.js">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/cron.js">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/html/lifestyle.json">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/html/lifestyle.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/html/paleo.json">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/jobs-local.html">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/jobs-local.js">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/jobs-local.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/jobs.html">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/jobs.js">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/lifestyle.js">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/node_modules/rss-braider/lib/RssBraider.js">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/output.txt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/package.json">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/paleo.js">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/paleo.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/plugins/capitalize_title.js">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/plugins/filter_for_local_jobs.js">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/plugins/filter_glasgow.js">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/simple.html">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/simple.js">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/simple.json">
          <value>
            <set />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>